.rekai-news-wrapper .rekai-newsarticle-p.normal {
  line-height: 1.5em;
}

.rekai-courses-wrapper .rekai-newsarticle-a {
  font-weight: bold;
  text-decoration: none;
}

.hh-pagecontent .rek-prediction {
  padding-bottom: 2em;
}

.hh-pagecontent .rek-prediction li {
  min-height: 52px;
}

.hh-pagecontent .rek-prediction a {
  color: #004985;
  text-decoration: none;
  cursor: pointer;
  border-bottom: 1px solid #22bbea;
}

.rek-course-prediction {
  margin-top: -12em;
}

.rek-course-prediction .rekai-newsarticle-article-container .rekai-newsarticle-article {
  border: 1px solid #ededed;
  padding: 10px;
  height: 100%;
}

.rek-prediction-a-o a {
  color: #004985;
  line-height: 32px;
}

.rek-blue-box {
  background-color: #eaf3fa;
  border-bottom-color: #eaf3fa;
  border-bottom-style: solid;
  overflow: hidden;
  padding-bottom: 30px;
  padding-left: 2em;
  padding-right: 2em;
}

.rek-hidden {
  display: none;
}

.rekai-news-header-wrapper {
  margin-top: 4em;
}
